BODY { background:#9A9999 none repeat scroll 0%; height:100%; margin:0px; padding:0px; width:100%; font:12px Arial;}
H1{}
H2{}
H3{}

img {border:0;}
a {text-decoration:none; color:#2D7CC0;}
a:hover { text-decoration:underline;}

div#central {background:transparent none repeat scroll 0%;margin:0px auto;padding:0px;width:944px;}

div#central div#degradatTop {background:transparent url(bgDegradatTop.gif.2) repeat-x scroll 0%;height:15px;line-height:15px;margin:0px auto;padding:0px;width:944px;}
div#central div#degradatTop p#bgCornerTopLeft {background:transparent url(bgCornerTopLeft.gif.2) no-repeat scroll 0%;float:left;height:15px;margin:0px;padding:0px;width:56px;}
div#central div#degradatTop p#bgCornerTopRight {background:transparent url(bgCornerTopRight.gif.2) no-repeat scroll 0%;float:right;height:15px;margin:0px;padding:0px;width:55px;}

div#central div#bgClientTools {background:url(bgDegradatClientTools.gif.2) repeat-x scroll 0%;height:41px;line-height:41px;margin:0px auto;padding:0px;width:944px; text-align:right;}
div#central div#bgClientTools div#idiomas {margin-right:40px; color:#FFFFFF; font-weight:bold;}
div#central div#bgClientTools div#idiomas a {color:#FFFFFF; font-weight:bold;}


div#central div#canvas {background:#FFFFFF url(bgDegradatMig.gif.2) repeat scroll 0%; float:left; margin:0px; padding:0; width:944px;}

/*------------------------------------ cabecera ---------------------------------------------------------*/
div#central div#canvas div#cab_sup{height:228px; margin:12px 25px 12px 37px; }


div#central div#canvas div#cab_sup div#cab_cont {float:left; width:656px; height:228px; margin:0; background:url(foto1.jpg);}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main {float:left; width:151px; background:#999999;}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main ul {list-style:none; padding:0; margin:0; background:#999999;}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main ul li {list-style:none; padding:5px 0 4px 10px; margin:0; border-bottom:solid 1px #FFFFFF;}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main ul li a {margin-right:10px; display:block;color:#FFFFFF; background:url(flecha_blanca.png) center right no-repeat; font:bold 14px Arial; line-height:19px;}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main ul li a:hover {text-decoration:none; color:#B8CA03;}

div#central div#canvas div#cab_sup div#cab_cont2 {float:left; width:199px; margin-left:15px;}
div#central div#canvas div#cab_sup div#cab_cont2 div#menu_1click ul {list-style:none; padding:0; margin:5px 0 0 0;}
div#central div#canvas div#cab_sup div#cab_cont2 div#menu_1click ul li {list-style:none; padding:5px 0 4px 10px; margin:0; border-bottom:solid 1px #456A95;}
div#central div#canvas div#cab_sup div#cab_cont2 div#menu_1click ul li a {padding-left:10px; display:block;color:#456A95; background:url(flecha.png) center left no-repeat; font:bold 12px Arial; line-height:16px;}
div#central div#canvas div#cab_sup div#cab_cont2 div#menu_1click ul li a:hover {text-decoration:none; color:#B8CA03;}

div#central div#canvas div#cab_inf  {height:57px; padding: 0 12px 0 12px; margin: 0 25px 0 25px;}

div#central div#medio {margin:12px 25px 0 37px;overflow:hidden;}
div#central div#medio div.seccion {margin-bottom:20px;}


div#central div#medio div#medio_izq{float:left; width:266px;}
div#central div#medio div#medio_izq ul.enumeracion {list-style:none; padding:0; margin:0;}
div#central div#medio div#medio_izq ul.enumeracion li {list-style:none; padding:8px 0; margin:0; border-bottom:dashed 1px #2D7CC0; font:12px Arial ;}
div#central div#medio div#medio_izq ul.enumeracion li p {margin:0; padding:0;}
div#central div#medio div#medio_izq ul.enumeracion li a {color:#2D7CC0;}


div#central div#medio div#medio_med{float:left; width:364px; margin-left:27px;}

div#central div#medio div#medio_med ul.enumeracion {list-style:none; padding:0; margin:0;}
div#central div#medio div#medio_med ul.enumeracion li {list-style:none;border-bottom:dashed 1px #9A9602;overflow:hidden;padding:8px 0;height:1%}
/*div#central div#medio div#medio_med ul.enumeracion li p {margin:0; padding:0;}*/
div#central div#medio div#medio_med ul.enumeracion li a {color:#9A9602;}


div#central div#medio div#medio_drch{float:left; width:199px; margin-left:11px;}
div#central div#medio div#medio_drch ul.enumeracion {list-style:none; padding:0; margin:0;}
div#central div#medio div#medio_drch ul.enumeracion li {list-style:none; padding:8px 0; margin:0; border-bottom:dashed 1px #AB6F37; font:12px Arial;}
div#central div#medio div#medio_drch ul.enumeracion li p {margin:0; padding:0;}
div#central div#medio div#medio_drch ul.enumeracion li a {color:#AB6F37;}






div#central div#degradatTranscicioBottom {background:#FFFFFF url(bgDegradatTranscicioBottom.gif.1) repeat-x scroll 0%; float:left; height:16px; line-height:16px; margin:0px auto; padding:0px; width:944px;}
div#central div#degradatTranscicioBottom div#cosTranscicio {border-bottom:1px solid #C7C7C7; display:block; height:15px; line-height:15px; margin:0px auto; padding:0px; width:894px;}

div#central div#degradatBottom {background:transparent url(bgDegradatBottom.gif.2) repeat-x scroll 0%; float:left; height:27px;line-height:20px; margin:0px auto; padding:0px; width:944px;}
div#central div#degradatBottom p#bgCornerBottomLeft {background:transparent url(bgCornerBottomLeft.gif.2) no-repeat scroll 0%; float:left; height:27px; margin:0px; padding:0px; width:55px;}
div#central div#degradatBottom p#bgCornerBottomRight {background:transparent url(bgCornerBottomRight.gif.2) no-repeat scroll 0%; float:right; height:27px; margin:0px; padding:0px; width:55px;}

div#central div#peuWeb {margin:0px;padding:0px 0px 10px;text-align:center;width:944px;}
div#central div#peuWeb ul#linksPeu {list-style-image:none; list-style-position:outside; list-style-type:none; margin:0px; padding:0px;}
div#central div#peuWeb ul#linksPeu li {background:transparent none repeat scroll 0%; color:#FFFFFF; display:inline; font-family:Verdana,Arial,Heveltica; font-size:9px; font-weight:normal; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0px; padding:0px;}
div#central div#peuWeb ul#linksPeu span.separator {background:transparent none repeat scroll 0%;color:#FFFFFF;font-family:Verdana,Arial,Heveltica;font-size:9px;font-weight:normal;margin:0px;padding:0px 5px;}
div#central div#peuWeb ul#linksPeu li a {background:transparent none repeat scroll 0%;color:#FFFFFF;font-family:Verdana,Arial,Heveltica;font-size:10px;font-weight:normal;margin:0px;padding:0px;text-decoration:none;}
div#central div#peuWeb ul#linksPeu li a:hover {text-decoration:underline;}
div#central div#peuWeb span#dretsLegals {background:transparent none repeat scroll 0%;color:#FFFFFF;display:block;font-family:Verdana,Arial,Heveltica;font-size:9px;font-weight:normal;list-style-image:none;list-style-position:outside;list-style-type:none;margin:5px 0px 0px;padding:0px;}
